Subject: SANE

From: Simon Piette <[email-masked]>
Date: Mon, 19 Jul 1999 11:38:42 -0400

Hi,

I've try to use SANE on R5. It compiles flawlessly, but I can get it to
work. I discussed a lot with Oliver Rauch, a SANE developper (!), and we
concluded that the problem was either with the scsi generic driver (sg),
or with the scsi driver (53C94).

I've found two other people unable to use SANE on R5, and I was
wandering if I could find help in this group to make it work. I can
provide you with a lot of details, and three testers!

Thanks,

Simon Piette

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]